@media (min-width: 769px){
.custom-row .column-wrapper {
    display: block !important;
}

.custom-row .column-wrapper .ba-grid-column-wrapper:first-child {
    position: sticky;
    top: 160px;
}
  
  .ba-item-recent-reviews .ba-blog-post .ba-blog-post-image a,
.ba-item-recent-comments .ba-blog-post .ba-blog-post-image a,
.ba-item-author .ba-post-author .ba-post-author-image a,
.ba-item-search-result .ba-blog-post .ba-blog-post-image a,
.ba-item-blog-posts .ba-blog-post .ba-blog-post-image a,
.ba-item-post-navigation .ba-blog-post .ba-blog-post-image a,
.ba-item-related-posts .ba-blog-post .ba-blog-post-image a,
.ba-item-recent-posts .ba-blog-post .ba-blog-post-image a  {
		width: calc(100% + 130px);
    left: -40px;    
    transition: transform .35s;
}

.ba-item-recent-reviews .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-recent-comments .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-author .ba-post-author:hover .ba-post-author-image a,
.ba-item-search-result .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-blog-posts .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-post-navigation .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-related-posts .ba-blog-post:hover .ba-blog-post-image a,
.ba-item-recent-posts .ba-blog-post:hover .ba-blog-post-image a  {
    transform: translateX(40px);
}

.row-with-effect .ba-grid-column:hover {
	background-position: calc(50% + 40px) !important;
}

.row-with-effect .ba-grid-column {
    background-size: calc(100% + 80px) !important;
    background-position: 50% !important;
    transition: .3s;
}
}

.ba-item-icon-list li a {
	transition: none;
}

.sidebar-category .ba-classic-layout .ba-blog-post:nth-child(n) {
    margin-top: 0 !important;
}

.custom-reviews .comment-message,
.custom-reviews textarea.ba-comment-message::placeholder,
.custom-reviews textarea.ba-comment-message,
.custom-comments.ba-item-comments-box .comment-message,
.custom-comments.ba-item-comments-box textarea.ba-comment-message::placeholder,
.custom-comments.ba-item-comments-box textarea.ba-comment-message  {
	  font: 400 15px/36px "Jost" !important;
    letter-spacing: 0px !important;
    color: var(--text) !important;
    text-transform: none !important;
}

.custom-reviews .ba-comments-total-count-wrapper select,
.custom-reviews .ba-comments-total-count,
.custom-reviews .comment-user-name,
.custom-comments.ba-item-comments-box .comment-reply-name {
    font: 700 16px/24px "Jost"!important;
    color: var(--title);
    text-transform: uppercase!important;
}

.custom-reviews .comment-user-date,
.custom-reviews .comment-likes-action span,
.custom-reviews .comment-likes-wrapper i + span,
.custom-reviews .user-comment-wrapper .comment-user-date,
.custom-comments.ba-item-comments-box .comment-user-date,
.custom-comments.ba-item-comments-box .comment-likes-wrapper span,
.custom-comments.ba-item-comments-box .user-comment-wrapper .comment-user-date {
    color: var(--subtitle) !important;
    font: 700 12px/18px "Jost"!important;
    letter-spacing: 1px!important;
    text-transform: uppercase!important;
}

.custom-reviews.ba-item-reviews .ba-reviews-total-rating,
.custom-reviews .comment-likes-wrapper span i,
.custom-comments.ba-item-comments-box .comment-likes-wrapper span i {
      color: var(--title) !important;
}

.custom-reviews .ba-leave-review-btn,
.ba-user-login-action,
.ba-guest-login-action,
.custom-comments .ba-submit-comment {
	font: 700 12px/48px "Jost" !important;
	letter-spacing: 2px !important;
	padding: 0 20px !important;
  text-transform: uppercase !important;
}

.ba-item-categories .ba-blog-post:hover .ba-blog-post-image a {
    transform: none; 
}

.ba-blog-posts-header .blog-posts-sorting-wrapper select,
.ba-wishlist-headline-wrapper .ba-wishlist-headline,
.ba-cart-headline-wrapper .ba-cart-headline {
	font: 700 16px/32px 'Jost'!important;
    letter-spacing: 1px !important;
    text-transform: uppercase;
}

.ba-empty-cart-products .ba-empty-cart-products-message {
	  font: 700 18px/22px 'Jost';
    text-transform: uppercase;
}

.ba-selected-filter-values-remove-all span {
    text-transform: uppercase;
}

.ba-live-search-sale-price-wrapper *,
.ba-live-search-price-wrapper *,
.ba-live-search-product-title a,
.ba-live-search-add-to-cart-btn,
.ba-cart-price-wrapper,
.ba-cart-checkout-title,
.ba-wishlist-product-price-cell,
.ba-cart-product-title a,
.ba-cart-product-price-cell,
.ba-cart-checkout-btn,
.ba-wishlist-add-all-btn,
.ba-wishlist-checkout-title,
.ba-wishlist-product-title a,
.ba-wishlist-add-to-cart-cell > span:not(.ba-wishlist-empty-stock),
.ba-wishlist-add-to-cart-cell > span.ba-wishlist-empty-stock,
.ba-wishlist-price-wrapper {
	font-family: 'Jost'!important;
	text-transform: uppercase !important;
}

.custom-categories-grid .ba-categories-wrapper.ba-grid-layout .ba-blog-post {
    border-right: 1px solid var(--border) !important;
}

.ba-categories-wrapper.ba-grid-layout .ba-blog-post:last-child {
    border-right: none !important;
}

.ba-item-categories.custom-categories .ba-blog-post-title a:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.ba-item-categories.custom-categories .ba-blog-post .ba-blog-post-image {
	transition:  .3s ease-in-out
}

.ba-item-categories.custom-categories .ba-blog-post.active .ba-blog-post-image,
.ba-item-categories.custom-categories .ba-blog-post:hover .ba-blog-post-image {
	opacity: .3;
}

.custom-overlay .ba-btn-transition {
    border-top: none !important;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.ba-item-recent-comments .ba-blog-posts-pagination, 
.ba-blog-posts-pagination-wrapper .ba-blog-posts-pagination {
	font: 700 12px/18px 'Jost';
	letter-spacing: 2px;
}

.page .main-body::before { 
    background: rgb(0 0 0 / 40%);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    pointer-events: none;
    visibility: hidden;
    position: fixed;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    transition: .4s cubic-bezier(.4,0,.6,1);
}
body:has(.megamenu-item.parent:hover) .main-body::before {
    opacity: 1;
    visibility: visible;
    transition: .4s cubic-bezier(.4,0,.6,1);
}

body:not(.gridbox) .nav-hover-effect .nav.menu > li > a {
    background: none;
    overflow: hidden;
    position: relative;
    transition: none !important;
}
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > i,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a > span {
    z-index: 5;
    position: relative;
    display: block;
}
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before,
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s !important;
}
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:before {
    z-index: 1;
}
body:not(.gridbox) .nav-hover-effect .nav.menu > li > a:after {
    background: var(--button-border-color);
    z-index: 2;
}

body:not(.gridbox) .nav-hover-effect.nav-through-line .nav.menu > li > a:after {
    height: 3px;
    top: calc(50% - 2px);
    transform: scaleX(0);
}
body:not(.gridbox) .nav-hover-effect.nav-through-line .nav.menu > li > a:hover:after {
    transform: scaleX(1);  
}
body:not(.gridbox) .nav-hover-effect.nav-through-line .nav.menu > li > a span {
    background: var(--button-background-color);
}

.knockout-text .ba-counter >span,
.knockout-text .ba-countdown > span > span:first-child,
.knockout-text .content-text *,
.knockout-text .headline-wrapper > * {
 -webkit-text-fill-color: transparent;
 -webkit-background-clip: text;
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
 background-image: url(/images/knockout_pattertn3.jpg) !important;
 transform: translate3d(0, 0, 0);
}
.marquee-text-effect {
    display: inline-flex !important;
    overflow: hidden;
}
@keyframes marquee-text-effect {
    0% { transform:translateX(0%);}
    100% { transform:translateX(-100%);}
}
.marquee-text-effect .content-text {
    display: inline-flex;
    justify-content: space-around;
}
.marquee-text-effect .content-text > * {
    display: inline-block;
    padding: 0 10px;
    white-space: nowrap;
}